/*
	Project Name : Book Store
	Author Company : Ewebcraft
	Author Website : http://www.ewebcraft.com
	Author Email : ewebcraft@gmail.com
*/

@media (max-width: 980px) {
    .logo {
        text-align: center;
    }

    #main .top-bar .social-links ul {
        margin-top: 32px;
    }
    #main .banner-text h1,
    #main .banner-text h3 {
        font-size: 40px;
    }
    .app-download {
        display: flex;
    }
    #main .banner-text .app-download a {
        float: left;
        width: 48%;
        margin-right: 0px;
    }
    .app-download a img {
        width: 90%;
    }
    #feature .feature-row .feature-list,
    .tab-content-info {
        margin-top: 50px;
    }
    #feature .feature-row .feature-list .list-arrow {
        display: none;
    }
    #feature .feature-row .feature-list li a {
        padding-right: 0px;
    }
    #feature .feature-row .tab-content-images .feature-image {
        padding: 28px 30px 64px 30px;
    }
    #qa .section-heading {
        font-size: 28px;
    }
    #qa .qa-images {
        margin-top: 200px;
    }
    #qa .qa-images .qa-top-img {
        width: 60%;
        display: block;
        height: auto;
    }
    #qa .qa-images .qa-bottom-img {
        width: 55%;
        display: block;
        height: auto;
    }
    .scrn-car-cont {
        left: 39px;
        top: 126px;
    }
}

@media (max-width: 767px) {
    .social-links {
        text-align: center;
    }
    .text-center.perfect-screen-img {
        text-align: center;
        margin-top: 0px;
    }
}

@media (max-width: 640px) {
    .logo img {
        width: 90%;
    }
    .col-logo {
        width: 45%;
        float: left;
    }
    .col-social {
        float: left;
        width: 55%;
    }
    #main .top-bar .social-links ul {
        margin-top: 26px;
    }
    #main .banner-text {
        margin-bottom: 20px;
    }
    #feature {
        padding: 120px 0px 40px;
    }
    #feature .feature-row .feature-list li {
        float: left;
        padding: 0px 5px;
        margin-bottom: 10px;
    }
    #feature .feature-row .feature-list li a {
        font-size: 16px;
    }
    .tab-content-images {
        display: none;
    }
    #feature .feature-row .feature-list {
        margin-top: 50px;
    }
    .tab-content-info {
        margin-top: 0px;
    }
    #qa .qa-images {
        margin-top: 50px;
    }
    #qa .qa-images .qa-bottom-img {
        width: 18%;
        right: 30%;
    }
    #qa .qa-images .qa-top-img {
        width: 20%;
        margin-left: auto;
        margin-right: auto;
    }
    #perfect-screen {
        padding: 80px 0px;
    }
    .scrn-car-cont {
        left: 172px;
        top: 145px;
    }
    .w-bg {
        padding: 40px 0px 20px;
        text-align: center;
    }
    .testi-carousel-cont p .quote-right {
        right: 40px;
    }
    .testi-carousel-cont p .quote-left {
        left: 40px;
    }
    .testi-carousel-cont p {
        padding: 40px;
    }
    .subscribe-form {
        padding: 0px;
    }
    #subscribe {
        padding: 0px 0px 50px;
    }
    #footer {
        text-align: center;
    }
    #footer .social-links {
        text-align: center;
        margin-top: 15px;
    }
}

@media (max-width: 480px) {
    .col-social {
        display: none;
    }
    .col-social,
    .col-logo {
        width: 100%;
    }
    #qa .qa-media {
        text-align: center;
    }
    .col-logo .logo img {
        width: 60%;

    }
    .top-bar .social-links {
        text-align: left;
    }
    #main .banner-text {
        margin-top: 40px;
    }
    .scrn-car-cont {
        left: 92px;
    }
    .testi-carousel-cont p .quote-right {
        right: 10px;
    }
    .testi-carousel-cont p .quote-left {
        left: 10px;
    }
    .qa-media .media-body,
    .qa-media .media-left,
    .qa-media .media-right {
        display: inline-block;
        width: 100%;
    }
    .qa-media .media-left {
        margin-bottom: 20px;
    }
}

@media (max-width: 360px) {
    .col-logo .logo img {
        width: 75%;
    }
    .scrn-car-cont {
        left: 43px;
        top: 114px;
        width: 241px;
    }
    .perfect-screen-carousel .owl-dots {
        bottom: -47%;
        margin-top: 0px;
    }
    .perfect-screen-carousel {
        left: -104px;
    }
    .testi-carousel-cont h3 {
        margin-bottom: 30px;
    }
    .testi-carousel-cont h3 .stars {
        margin-left: 5px;
    }
}

@media (max-width: 320px) {
    #main .banner-text h1,
    #main .banner-text h3 {
        font-size: 30px;
    }
    .testi-carousel-cont h3 {
        font-size: 20px;
    }
    .scrn-car-cont {
        left: 38px;
        top: 90px;
        width: 212px;
    }
    .perfect-screen-carousel {
        left: -53px;
    }
    .perfect-screen-carousel .item img {
        width: 90%;
    }
    .perfect-screen-carousel {
        left: -106px;
    }
    .perfect-screen-carousel .owl-dots {
        margin-left: -30px;
    }
}
